<?xml version="1.0" encoding="gb2312"?>
<LaserCongig>
<LaserFOVConfig>
   <FOVDistance>100</FOVDistance>
   <FOVCenter_X>1810</FOVCenter_X>
   <FOVCenter_Y>2050</FOVCenter_Y>
   <FOVWidth>1550</FOVWidth>
   <FOVHeight>1550</FOVHeight>
   <ImageWidth>3968</ImageWidth>
   <ImageHeight>2976</ImageHeight>
   <FOVThresholdCenter>100</FOVThresholdCenter>
   <FOVThresholdSize>100</FOVThresholdSize>
</LaserFOVConfig>

<LaserOffsetConfig>
   <OffsetDistance>100</OffsetDistance>
   <OffsetThre>6000000</OffsetThre>
</LaserOffsetConfig>

<LaserCrosstalkConfig>
   <CrosstalkDistance>600</CrosstalkDistance>
   <CrosstalkThre>1000</CrosstalkThre>
</LaserCrosstalkConfig>

<LaserDistanceConfig>
   <DistanceNear>100</DistanceNear>
   <DistanceFar>600</DistanceFar>
   <DistanceNearThre>100</DistanceNearThre>
   <DistanceFarThre>600</DistanceFarThre>
</LaserDistanceConfig>

<LaserDistanceNearSampleConfig>
   <DistanceNearSampleNum>5</DistanceNearSampleNum>
</LaserDistanceNearSampleConfig>

<LaserDistanceFarSampleConfig>
   <DistanceFarSampleNum>5</DistanceFarSampleNum>
</LaserDistanceFarSampleConfig>

<LaserOffsetSampleConfig>
   <OffsetSampleNum>10</OffsetSampleNum> 
</LaserOffsetSampleConfig>

<LaserCrosstalkSampleConfig>
   <CrosstalkSampleNum>10</CrosstalkSampleNum> 
</LaserCrosstalkSampleConfig>

<LaserSamplePeriodConfig>
   <SamplePeriod>60</SamplePeriod> 
</LaserSamplePeriodConfig>

<LaserVersion>
   <Version>1</Version> 
</LaserVersion>
</LaserCongig>
